*{
    color: white;
}
.container {
    display: flex;
    justify-content: space-between;
    background-color: darkslategray;
    padding: 10px 15px;
    margin-bottom: 15px;
}
.user-card{
    max-width: 800px;
    padding: 10px 15px;
}
.name{
    display: flex;
    gap: 10px;
    padding-bottom: 10px;
    font-weight: bold;
}
.email{
    color: darkgray;
    font-style: italic;
}
.title{
    color: darkgray;
}
  button{

    border: 0;
    border-radius: 5px;
    background: red;
    color: #fff;
      padding: 8px 16px;
    font-size: 16px;
}